
#comments h2.title {
  margin: 2em 0;
  font-size: 1.3em;
  text-transform: uppercase;
  font-weight: 800;
}
#comments h2.comment-form {
  margin-bottom: 1em;
}
.comment .field-name-field-user-picture img {
  margin-left: 0; /* LTR */
}
.comment {
  margin-bottom: 50px;
  vertical-align: top;
  position: relative;
}
.comment .attribution {
  padding: 0 20px 0 0; /* LTR */
  overflow: hidden;
  width: 50px;
  float: left;
}
.comment .attribution img {
  width: 50px;
  height: auto;
  margin: 0;
  -khtml-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
.comment .submitted {
  margin: 5px 0 10px 0;
  font-size: 0.92em;
  line-height: 1;
  color: #d3d7d9;
}
.comment .submitted a {
  color: #d3d7d9;
}
.comment .submitted .comment-permalink {
  text-transform: lowercase;
}
.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}
.comment .comment-text {
  position: relative;
  overflow: hidden;
}
.comment .comment-text h3 {
  line-height: 1em;
  margin: 0;
  padding: 0;
}
.comment ul.links {
  padding: 0 0 0.25em 0;
}
.comment ul.links li {
  padding: 0 0.5em 0 0; /* LTR */
}
.comment.unpublished {
  margin-right: 5px; /* LTR */
  padding: 5px 2px 5px 5px; /* LTR */
}
.comment.unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}
.comment-reply a:after {
  content: " →";
}
#comments .indented {
  padding-left: 30px; /* LTR */
  border-left: 1px dashed #ddd;
  position: relative;
}
#comments .indented .comment:before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 20px;
  border-top: 1px dashed #d8d8d8;
  left: -30px;
  top: 25px
}

.comment-add a {
  background-image: url('../../images/icons/add-comment.png');
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
footer.link-wrapper .comment_forbidden span {
  padding: 7px 20px;
  font-size: 0.9em;
  text-transform: capitalize;
  border: 2px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* ----- Comment form ------ */

.comment-form label {
  float: left; /* LTR */
  font-size: 0.929em;
  width: 120px;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.comment-form .form-text {
  display: block;
  margin: 0;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing:
  border-box;
  box-sizing: border-box;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
  margin-left: 120px; /* LTR */
}
.comment-form .resizable-textarea .grippie {
  -khtml-border-bottom-left-radius: 0px;
  -khtml-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
}
.comment-form details.filter-wrapper .details-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form details.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}